@import url(http://fonts.googleapis.com/css?family=Francois+One);
@import url(http://fonts.googleapis.com/css?family=Archivo+Narrow:400,400italic);

@font-face {
				font-family: 'license_plateregular';
				src: url('/fonts/licenseplate-webfont.woff2') format('woff2'),
					 url('/fonts/licenseplate-webfont.woff') format('woff');
				font-weight: normal;
				font-style: normal;
}

body			{background:#eeeeee;
				 /* font-family:Archivo Narrow; */
				 font-family: 'license_plateregular';
				 font-size:16px;
				 line-height:1.1em;
				 margin:0 auto;
				 width:80%;
				 }

#banner1		{				 
				 font-size:26px;
				}
#loginform		{font-family:"lucidia grande",tahoma,verdana,helvetica,sans-serif;
				}
#logintable td	{font-size:11px;
				 background:#000000;
				 color:#ffffff;
				}
#logintable input {color:#000000;
				 font-size:11px;
				 font-family: 'license_plateregular';
				}
#loginform #uname {margin-right:20px;}

#signupbanner	{background:green;
				 color:#ffffff;
				 font-size:18px;
				 padding-left:20px;
				 }

#signup			{
				 font-size:12px;
				 border:1px solid #000000;
				 border-bottom-left-radius:15px;
				 border-bottom-right-radius:15px;
				 overflow:hidden;
				 width:600px;
				 padding:20px;
				 }
#signup label		{display:inline-block;
				 width:200px;
				 text-align:right;
				 }
#signup input[type="text"],#signup input[type="email"], #signup input[type="password"]
				{
				 font-size:12px;
				 font-weight:normal;
				 padding:3px;
				 border-radius:5px;
				 border:1px solid #444444;
				 color:blue;
				 margin:5px;
				 }


@media all and (max-width: 800px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) 
{

body			{width: 100%;
			}

}
/*END MOBILE MEDIA CSS*/ 